<!DOCTYPE html><html lang="de">
<head>
   <meta charset="utf-8">
   <title>Antwort des Webservers</title>
   <link rel="stylesheet" href="js5.css">
</head>
<body><p>
<?php
   $ausgabe = "";
   for($z=0; $z<$_POST["zeilen"]; $z++)
   {
      for($s=0; $s<$_POST["spalten"]; $s++)
         $ausgabe .= htmlentities($_POST["ein" . $z . $s]) . " ";
      $ausgabe .= "<br>";
   }
   echo($ausgabe);
?></p>
</body>
</html>
